﻿@import url(https://js01.v15cdn.com/single-template/public.css);
.wmpage98-page4 .wmpage98-page4-box{display:flex;flex-wrap:wrap;align-items:center;justify-content:space-between}
.wmpage98-page4 .wmpage98-page4-img{width:50%;padding-right:20px}
.wmpage98-page4 .wmpage98-page4-info{width:50%;padding-left:20px}
.wmpage98-page4 .wmpage98-page4-info .wmpage98-page4-desc{color:var(--color);text-transform:uppercase}
.wmpage98-page4 .wmpage98-page4-info .wmpage-title{font-weight:var(--fontbold6)}
.wmpage98-page4 .wmpage98-page4-info .wmpage-title span{color:var(--color)}
.wmpage98-page4 .wmpage98-page4-info .wmpage98-page4-lie{width:100px;height:4px;border-radius:2px;margin:20px 0;position:relative}
.wmpage98-page4 .wmpage98-page4-info .wmpage98-page4-lie::after{content:'';width:100%;height:100%;position:absolute;left:0;top:0;background-color:var(--color);opacity:.5;border-radius:2px}
.wmpage98-page4 .wmpage98-page4-info .wmpage98-page4-lie::before{content:'';position:absolute;width:8px;height:8px;border-radius:50%;left:0;top:50%;transform:translateY(-50%);background-color:var(--color);animation:moveleft 2s infinite}
@keyframes moveleft{0%{left:0}
100%{left:100%}
}
.wmpage98-page4 .wmpage98-page4-info .wmpage98-page4-txt p{margin-top:20px;color:#555}
.wmpage98-page4 .wmpage98-page4-info .wmpage98-page4-more{margin-top:20px;padding:14px 35px;background-color:var(--color);display:inline-block;border-radius:5px;color:#fff;position:relative;overflow:hidden;z-index:10}
.wmpage98-page4 .wmpage98-page4-info .wmpage98-page4-more::before{position:absolute;content:'';top:0;height:100%;left:-25%;width:0%;background-color:rgba(0,0,0,.1);transform:skew(50deg);transition-duration:.5s;z-index:-1}
.wmpage98-page4 .wmpage98-page4-info .wmpage98-page4-more:hover::before{width:180%}
@media screen and (max-width:800px){.wmpage98-page4 .wmpage98-page4-img{width:100%;padding-right:0}
.wmpage98-page4 .wmpage98-page4-info{width:100%;padding-left:0;margin-top:20px}
.wmpage98-page4 .wmpage98-page4-info .wmpage98-page4-more{padding:10px 20px}
}


.wmpage13-part3 .tabbox-circle{width:30px;height:30px;background:var(--wmpage-color7,#555555);border-radius:50%;display:flex;justify-content:center;align-items:center;transform:translateX(50%)}
.wmpage13-part3 .tabbox-circle::before{content:'';display:block;width:10px;height:10px;background:var(--wmpage-color21,#252525);border-radius:50%;z-index:22}
.wmpage13-part3 .wmpage-title{text-align:left;margin-bottom:30px;font-size:var(--wmpage-font36);color:var(--color);font-weight:var(--fontbold7);font-style:normal;padding:0;line-height:1.2}
.wmpage13-part3 .part3-top p{font-weight:var(--fontbold4);font-style:normal;line-height:1.5;font-size:var(--wmpage-font16);color:var(--wmpage-color7,#555555)}
.wmpage13-part3 .tabbox-left{flex:1;display:flex;flex-direction:column;justify-content:space-around;position:relative}
.wmpage13-part3 .tabbox-left::after{position:absolute;content:'';width:1px;height:100%;background:#5f6977;left:28px;z-index:-1}
.wmpage13-part3 .tabbox-left li{display:flex;align-items:center;cursor:pointer;padding:30px 0}
.wmpage13-part3 .tabbox-left hr{width:40px;height:1px;border:none;background-color:var(--wmpage-color7,#555555);margin:0 5px}
.wmpage13-part3 .tabbox-circle::before{background:#e7e4e1}
.wmpage13-part3 .part3-top{margin-bottom:35px}
.wmpage13-part3 .part3-tabbox{display:flex;justify-content:space-between;align-items:center}
.wmpage13-part3 .tabbox-right{width:80%}
.wmpage13-part3 .part3-tabbox .part3-title{font-size:var(--wmpage-font28);color:var(--wmpage-color21,#252525);margin-bottom:15px;font-weight:var(--fontbold7);font-style:normal;padding:0;line-height:1.2}
.wmpage13-part3 .part3-tabbox .tabbox-right p{color:var(--wmpage-color8,#666)}
.wmpage13-part3 .part3-tabbox .contents{margin-bottom:30px}
.wmpage13-part3 .tabbox-left li.active{color:var(--color)}
.wmpage13-part3 .tabbox-left li.active .tabbox-circle{background-color:var(--color)}
.wmpage13-part3 .tabbox-left li.active hr{background-color:var(--color)}
.wmpage13-part3 .tabbox-right .item{display:none}
.wmpage13-part3 .tabbox-right .item.active{display:block}
.wmpage13-part3 .tabbox-right .item img{width:100%}
@media(max-width:1024px){.wmpage13-part3 .wmpage-title{text-align:center;margin-bottom:20px}
.wmpage13-part3 .part3-top p{text-align:center}
.wmpage13-part3 .part3-top{margin-bottom:30px}
.wmpage13-part3 .part3-tabbox .part3-title{font-size:var(--wmpage-font20)}
.wmpage13-part3 .tabbox-left li{padding:20px 0}
}
@media(max-width:900px){.wmpage13-part3 .tabbox-circle{width:25px;height:25px}
.wmpage13-part3 .tabbox-circle::before{width:8px;height:8px}
.wmpage13-part3 .tabbox-left::after{left:25px}
.wmpage13-part3 .tabbox-right{width:75%}
.wmpage13-part3 .tabbox-left li{padding:15px 0}
}
@media(max-width:768px){.wmpage13-part3 .tabbox-right{width:70%}
.wmpage13-part3 .part3-tabbox .contents{margin-bottom:15px}
.wmpage13-part3 .part3-top p{font-size:var(--wmpage-font14)}
.wmpage13-part3 .tabbox-circle{width:20px;height:20px}
.wmpage13-part3 .tabbox-left::after{left:20px}
.wmpage13-part3 .tabbox-left li{padding:10px 0}
}
@media(max-width:600px){.wmpage13-part3 .part3-tabbox .tabbox-right p{font-size:var(--wmpage-font14)}
.wmpage13-part3 .tabbox-left li span{font-size:var(--wmpage-font14)}
.wmpage13-part3 .tabbox-circle{width:15px;height:15px}
.wmpage13-part3 .tabbox-circle::before{width:4px;height:4px}
.wmpage13-part3 .tabbox-left::after{left:15px}
}
@media(max-width:500px){.wmpage13-part3 .tabbox-left li span{font-size:var(--wmpage-font12)}
.wmpage13-part3 .tabbox-left hr{width:20px}
}


.wmpage151-page5 .wmpage-title{text-align:center;margin-bottom:15px}
.wmpage151-page5 .wmpage151-page5-line{position:relative;width:132px;margin:0 auto}
.wmpage151-page5 .wmpage151-page5-line::before{left:50%;transform:translateX(-50%);position:absolute;content:'';top:0;width:132px;height:3px;background:var(--color)}
.wmpage151-page5 .wmpage151-page5-line em{position:relative;top:-10px;width:22px;height:22px;color:#fff;display:flex;justify-content:center;align-items:center;font-weight:var(--fontbold3);border-radius:50%;font-size:var(--wmpage-font14);background-color:var(--color);margin:0 auto}
.wmpage151-page5 .wmpage151-page5-line em::before{transform:translateX(3px)}
.wmpage151-page5 .wmpage151-page5-desc{color:#555;text-align:center;margin:0 auto;max-width:1000px}
.wmpage151-page5 .wmpage151-page5-content{position:relative;width:100%}
.wmpage151-page5 .wmpage151-page5-box{position:relative;width:100%;min-width:900px;border-spacing:0;border-collapse:collapse;background-color:transparent;margin-top:40px}
.wmpage151-page5 .wmpage151-page5-box .wmpage151-page5-thead{position:relative;width:100%;text-transform:capitalize;background:var(--color);color:var(--wmpage-color22);font-weight:var(--fontbold5)}
.wmpage151-page5 .wmpage151-page5-box .wmpage151-page5-thead tr td:first-child{text-align:left;padding-left:50px}
.wmpage151-page5 .wmpage151-page5-box .wmpage151-page5-thead tr td{padding:15px 20px;font-weight:var(--fontbold5);text-align:center}
.wmpage151-page5 .wmpage151-page5-box tbody{border:1px solid #f2f2f2}
.wmpage151-page5 .wmpage151-page5-box tbody tr:nth-child(2n+1){background-color:#f8f8f8}
.wmpage151-page5 .wmpage151-page5-box tbody tr{border-bottom:1px solid #f2f2f2}
.wmpage151-page5 .wmpage151-page5-box tbody tr td:first-child{text-align:left;padding-left:50px;display:inline-flex;align-items:center}
.wmpage151-page5 .wmpage151-page5-box tbody tr td{color:#171717;font-weight:var(--fontbold4);text-align:center;padding:16px 18px}
.wmpage151-page5 .wmpage151-page5-box tbody tr td .wmpage151-page5-img{margin-right:15px}
.wmpage151-page5 .wmpage151-page5-box tbody tr td.red{color:#f33}
.wmpage151-page5 .wmpage151-page5-box tbody tr td.green{color:#07ad1e}
@media screen and (max-width:1024px){.wmpage151-page5 .wmpage151-page5-content{overflow-x:auto}
.wmpage151-page5 .wmpage151-page5-box{font-size:var(--wmpage-font14)}
.wmpage151-page5 .wmpage151-page5-box tbody tr td{padding:10px 16px}
}


.wmpage62-page3 .wmpage-title{font-size:var(--wmpage-font24,24px);color:#333;font-weight:var(--fontbold6,600);margin:0;text-align:center;margin-bottom:10px}
.wmpage62-page3 .wmpage62-page3-des{color:#333;font-size:var(--wmpage-font16)}
.wmpage62-page3 .wmpage62-page3-content>.modality{width:10px;height:10px;border-radius:50%;background-color:var(--color,#1d2087);position:relative;margin:0 auto}
.wmpage62-page3 .wmpage62-page3-content>.modality>p{position:absolute;display:inline-block;width:80px;height:5px;border-radius:2px;background-color:var(--color,#1d2087);opacity:.2;left:50%;transform:translateX(-50%);top:2px;margin:0}
.wmpage62-page3 .wmpage62-page3-list{display:flex;flex-wrap:wrap;justify-content:space-between;margin-top:2em}
.wmpage62-page3 .wmpage62-page3-item{width:23%;background-color:#fff;border-radius:10px;border-bottom:3px solid var(--color,#1d2087);margin-bottom:20px}
.wmpage62-page3 .wmpage62-page3-item>.wmpage62-page3-item-img,.wmpage62-page3 .wmpage62-page3-item>.wmpage62-page3-item-img img{width:100%;overflow:hidden;transition:all .2s linear}
.wmpage62-page3 .wmpage62-page3-item>.wmpage62-page3-item-img img:hover{transform:scale(1.02)}
.wmpage62-page3 .wmpage62-page3-item>.wmpage62-page3-info>p{text-align:center;margin:8px 0}
.wmpage62-page3 .wmpage62-page3-item>.wmpage62-page3-info{padding:10px}
.wmpage62-page3 .wmpage62-page3-item>.wmpage62-page3-info>.wmpage62-page3-info-tit{font-weight:var(--fontbold6,600);color:#111;font-size:var(--wmpage-font18)}
.wmpage62-page3 .wmpage62-page3-item>.wmpage62-page3-info>.wmpage62-page3-info-des{color:#444;font-size:var(--wmpage-font16)}
@media(max-width:768px){.wmpage62-page3 .wmpage62-page3-content>.wmpage62-page3-tit{font-size:var(--wmpage-font24,24px)}
.wmpage62-page3 .wmpage62-page3-item{width:48%;margin-bottom:2em}
}

.wmpage20-one{position:relative;z-index:1}
.wmpage20-wrap{display:flex;flex-wrap:wrap;position:relative}
.wmpage20-wrap::before{content:'';display:block;width:100%;height:1px;background:#e4eef7;position:absolute;top:50%;left:0}
.wmpage20-app-item{width:20%;padding:40px 20px}
.wmpage20-app-item:not(:nth-child(5n)){border-right:1px solid #e4eef7}
.wmpage20-app-item:hover .wmpage20-item-icon img{transform:rotateY(160deg)}
.wmpage20-item-icon{max-width:80px;max-height:80px;overflow:hidden;margin:0 auto 13px;display:flex;justify-content:center}
.wmpage20-item-icon img{margin:0 auto;transition:all .3s ease-in-out}
.wmpage20-item-title p{font-weight:var(--fontbold6);font-style:normal;color:#2f3d59;line-height:24px;text-align:center}
.wmpage20-item-title{font-size:var(--wmpage-font20);line-height:28px;font-weight:var(--fontbold6);margin-bottom:10px;}
@media(max-width:768px){.wmpage20-wrap::before{display:none}
.wmpage20-app-item{width:33.3%;border-right:none}
.wmpage20-app-item:not(:nth-child(5n)){border-right:none}
.wmpage20-item-title p{font-size:var(--wmpage-font16)}
}
@media(max-width:600px){.wmpage20-app-item{width:50%}
}

.wmpage213-page4 .wmpage213-page4-content{position:relative}
.wmpage213-page4 .wmpage213-page4-top{display:flex;flex-direction:column;align-items:center}
.wmpage213-page4 .wmpage213-page4-text{font-size:var(--wmpage-font17);color:var(--color);font-weight:var(--fontbold6);text-transform:uppercase}
.wmpage213-page4 .wmpage-title{color:var(--wmpage-color22)}
.wmpage213-page4 .wmpage213-page4-line{position:relative;background:var(--color);height:3px;width:65px;border-radius:30px;margin:10px 0}
.wmpage213-page4 .wmpage213-page4-line::before{position:absolute;content:'';top:-1px;left:0;height:4px;width:10px;border-radius:50%;background:#fff;border-radius:10%;animation:page1 3s linear infinite alternate}
.wmpage213-page4 .wmpage213-page4-desc{max-width:750px;text-align:center}
.wmpage213-page4 .wmpage213-page4-bottom{margin-top:30px;display:flex;flex-wrap:wrap;align-items:center;justify-content:space-between}
.wmpage213-page4 .wmpage213-page4-bottom .wmpage213-page4-img{width:49%}
.wmpage213-page4 .wmpage213-page4-img img{width:100%;height:auto;object-fit:cover;aspect-ratio:5/4}
.wmpage213-page4 .wmpage213-page4-bottom .wmpage213-page4-info{width:48%}
.wmpage213-page4 .wmpage213-page4-info li{border:1px solid #d9e5e8}
.wmpage213-page4 .wmpage213-page4-info li:not(:last-child){margin-bottom:20px}
.wmpage213-page4 .wmpage213-page4-info li .wmpage213-page4-open{padding:10px 15px;display:flex;align-items:center;justify-content:space-between;background:#fff;transition:all .3s linear}
.wmpage213-page4 .wmpage213-page4-info li.active .wmpage213-page4-open{background:var(--color)}
.wmpage213-page4 .wmpage213-page4-info li .wmpage213-page4-title{flex:1;color:var(--wmpage-color22);font-weight:var(--fontbold6);font-size:var(--wmpage-font18);transition:all .3s linear}
.wmpage213-page4 .wmpage213-page4-info li.active .wmpage213-page4-title{color:#fff}
.wmpage213-page4 .wmpage213-page4-info li .wmpage213-page4-icon{display:inline-flex;justify-content:center;align-items:center;width:30px;height:30px;background:var(--color);border-radius:3px;transition:all .3s linear}
.wmpage213-page4 .wmpage213-page4-info li.active .wmpage213-page4-icon{background:#fff;transform:rotate(90deg)}
.wmpage213-page4 .wmpage213-page4-info li .wmpage213-page4-icon em{color:#fff;transition:all .3s linear}
.wmpage213-page4 .wmpage213-page4-info li.active .wmpage213-page4-icon em{color:var(--color)}
.wmpage213-page4 .wmpage213-page4-info li .wmpage213-page4-close{padding:10px 15px;color:var(--wmpage-color8);display:none}
@media screen and (max-width:1024px){.wmpage213-page4 .wmpage213-page4-bottom .wmpage213-page4-img{width:100%;margin-bottom:30px}
.wmpage213-page4 .wmpage213-page4-bottom .wmpage213-page4-info{width:100%}
}

.wmpage18-module7{background:url(https://img01.v15cdn.com/singletem/wmpage18/wmpage18-cta-bg.webp) center no-repeat;padding:70px 0}
.wmpage18-cta-bd h4{font-weight:var(--fontbold7);font-style:normal;font-size:var(--wmpage-font40);line-height:60px;text-align:center;color:#fff}
.wmpage18-cta-icons{max-width:760px;margin:20px auto 0;display:flex;justify-content:center;color:#fff}
.wmpage18-cta-icons li{justify-content:center;width:calc(33.3333% - 20px);max-width:400px;display:flex;align-items:center;text-align:center}
.wmpage18-cta-icons li em{font-size:60px;width:60px;line-height:1;transition:all .3s ease-in-out}
.wmpage18-cta-icons li p{color:#fff;font-weight:var(--fontbold4);text-align:left;margin:0 0 0 10px}
.wmpage18-cta-btn{margin-top:45px;display:flex;justify-content:center}
.wmpage18-cta-btn a{margin-bottom:0;color:#fff;background-color:var(--wmpage-color25,#b83a33);display:inline-block;font-weight:var(--fontbold4);font-style:normal;font-size:var(--wmpage-font16);line-height:24px;border-radius:25px;text-align:center;padding:14px 30px;transition:all .3s ease-in-out}
.wmpage18-cta-btn a:hover{text-decoration:none}
.wmpage18-cta-icons li:hover em{transform:rotateY(180deg)}
.wmpage18-cta-btn a:hover{transform:translateY(-6px)}
@media(max-width:1024px){.wmpage18-cta-btn a{padding:13px 30px;font-size:var(--wmpage-font14);line-height:1}
}
@media(max-width:768px){.wmpage18-cta-icons li em{font-size:var(--wmpage-font42);width:42px;}
.wmpage18-cta-icons li p{font-size:var(--wmpage-font14)}
}
@media(max-width:450px){.wmpage18-cta-icons{justify-content:space-between}
}